.moduletabletabs {
  margin-bottom:10px;
}

.moduletable,.moduletablemenu,.moduletabletabs {
  height:100%;
}

td {
  font-size:76%;
}

#sidebar-2 {
  margin-left:-3px; 
} 

#maincontent, .blog {
  width: 655px;
  float: left;
}

#rightcol {
  width: 190px;
  padding-right: 2px;
}

#gradient {
  display: none;
}

body, p {
  font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
  _font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
  *font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
  font-size:12px;
}

.contentheading, 
.componentheading {
  width: 100% !important;
}